ja:
  faker:
    adjective:
      positive:
        - "愛らしい"
        - "冒険的な"
        - "積極的な"
        - "魅力的な"
        - "美しい"
        - "頭脳明晰な"
        - "勇敢な"
        - "明るい"
        - "穏やかな"
        - "チャーミングな"
        - "清潔な"
        - "賢い"
        - "カラフルな"
        - "快適な"
        - "協調的な"
        - "勇ましい"
        - "好奇心旺盛な"
        - "かわいい"
        - "楽しい"
        - "決心した"
        - "エレガントな"
        - "魅惑的な"
        - "元気な"
        - "エネルギッシュな"
        - "熱狂的な"
        - "興奮した"
        - "公平な"
        - "忠実な"
        - "有名な"
        - "おしゃれな"
        - "ファンタスティックな"
        - "フレンドリーな"
        - "面白い"
        - "優しい"
        - "才能豊かな"
        - "グラマラスな"
        - "きらびやかな"
        - "輝かしい"
        - "良い"
        - "華やかな"
        - "優美な"
        - "ハンサムな"
        - "幸せな"
        - "健康的な"
        - "役に立つ"
        - "陽気な"
        - "安い"
        - "無邪気な"
        - "活発な"
        - "幸運な"
        - "壮大な"
        - "モダンな"
        - "素敵な"
        - "広い心の"
        - "卓越した"
        - "完璧な"
        - "心地よい"
        - "パワフルな"
        - "貴重な"
        - "誇り高い"
        - "趣のある"
        - "豊かな"
        - "光沢のある"
        - "微笑ましい"
        - "きらびやかな"
        - "素晴らしい"
        - "汚れのない"
        - "成功した"
        - "すごい"
        - "才能ある"
        - "美味しい"
        - "ありがたい"
        - "思いやりのある"
        - "広い"
        - "勝利の"
        - "みずみずしい"
        - "気の利いた"
      negative:
        - "攻撃的な"
        - "イライラする"
        - "不安な"
        - "傲慢な"
        - "恥ずかしい"
        - "平均的な"
        - "ひどい"
        - "悪い"
        - "血まみれな"
        - "退屈な"
        - "慎重な"
        - "心配性な"
        - "混乱した"
        - "クレイジーな"
        - "不気味な"
        - "残酷な"
        - "危険な"
        - "鬱陶しい"
        - "乱れた"
        - "邪悪な"
        - "高い"
        - "不潔な"
        - "愚かな"
        - "脆い"
        - "弱い"
        - "恐ろしい"
        - "悲嘆な"
        - "グロテスクな"
        - "無力な"
        - "病的な"
        - "嫉妬深い"
        - "ジタバタした"
        - "怠け者な"
        - "寂しい"
        - "怠け者な"
        - "泥臭い"
        - "汚い"
        - "やんちゃな"
        - "神経質な"
        - "不愉快な"
        - "変な"
        - "古臭い"
        - "パニック的な"
        - "貧しい"
        - "かび臭い"
        - "困惑した"
        - "いやらしい"
        - "怖い"
        - "自分勝手な"
        - "恥ずかしがり屋な"
        - "くだらない"
        - "ぼーっとした"
        - "モヤモヤした"
        - "痛い"
        - "荒れ模様の"
        - "軽率な"
        - "疲れる"
        - "困った"
        - "醜い"
        - "興味がない"
        - "動揺した"
        - "堅苦しい"
        - "荒々しい"
        - "臆病な"
        - "誤った"
        - "手抜きな"
